package com.sunxung.factoring.entity.project.vo;

import com.sunxung.factoring.entity.BaseEntity;

/**
 * @Description:流程业务（已处理/历史）详情视图对象
 * @Author:wanxiangZhou
 * @E-mail:zhouyu@sunxung.cn
 * @Date:2018年7月31日 下午4:48:08
 */
public class BusinessHistoricDetailVo {

    /** 表单业务名称 **/
    private String formBusinessName;
    /** 表单业务详情信息 **/
    private Object obj;
    /** 表单业务处理信息 **/
    private BusinessProcessingLogVo businessProcessingLogVo;

    public BusinessHistoricDetailVo(){
    }

    public BusinessHistoricDetailVo(String formBusinessName, Object obj, BusinessProcessingLogVo businessProcessingLogVo){
        this.formBusinessName = formBusinessName;
        this.obj = obj;
        this.businessProcessingLogVo = businessProcessingLogVo;
    }

    public String getFormBusinessName() {
        return formBusinessName;
    }

    public void setFormBusinessName(String formBusinessName) {
        this.formBusinessName = formBusinessName;
    }

    public Object getObj() {
        return obj;
    }

    public void setObj(Object obj) {
        this.obj = obj;
    }

    public BusinessProcessingLogVo getBusinessProcessingLogVo() {
		return businessProcessingLogVo;
	}

	public void setBusinessProcessingLogVo(BusinessProcessingLogVo businessProcessingLogVo) {
		this.businessProcessingLogVo = businessProcessingLogVo;
	}

}
